package cz.moneta.test.dsl.ufo.banka.pages.common.pages;

import cz.moneta.test.dsl.ufo.banka.pages.cards.credit.OPN008_S001_SignContractPage;
import cz.moneta.test.dsl.ufo.banka.pages.main.HKO101_S001_MainClientPage;
import cz.moneta.test.dsl.ufo.banka.pages.requests.BAL006_S002_ClientRequestPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface INK001_OBR001_InkasoNonVerifiedIcbsPageTransitions extends WebFlow<INK001_OBR001_InkasoNonVerifiedIcbsPageTransitions> {

    NKK006_OBR001_RequestForTransferOrder onRequestForTransferOrder();

    BAL006_S002_ClientRequestPage onClientRequestPage();

    HKO101_S001_MainClientPage onMainClientPage();

    OPN008_S001_SignContractPage onSignConfirmationPage();
}
